<section class="pt-8 pt-md-11">
   <div class="container">

      <div class="row">
         <div 
            class="col-12">
            {#  Heading #}
            <h2 class="mb-0">
               Dernières Actualités
            </h2>
            {# --- #}
            <p class="mb-5 text-muted">
               These span the grid's entire width with several options.
            </p>         
         </div>      
      </div>{#  end row #}

      <div class="row">
         {% for blog in blogposts %}
         <div class="col-4">
               {# Card #}
               <div class="card shadow-light-lg" style="width: 18rem;">
                  <h5 class="card-title">{{ blog.titre }}</h5>
                  <div class="card-body">                     
                     <p class="card-text mb-0 text-muted">{{ blog.contenu|u.truncate(50,'...', false) }}</p>
                     <hr class="card-meta-divider">
                     <p class="card-text mb-0 text-muted"> Ajoutée le :{{ blog.createdAt|date('d/m/Y') }}</p>
                     <hr class="card-meta-divider">                     
                     <a href="{{ path('actualite_detail', {'slug': blog.slug}) }}" class="card-link">Lire ce blogpost</a>                 
                  </div>
            </div>
         </div>


         {% endfor %}
      </div>      
   </div>
</section>